/* 
	written by : Mohammad Adli
	m.adli.designer@gmail.com
*/



#social-bookmarks {
	position:absolute;
	top:115px;
	right:0px;
}

#social-bookmarks span, #social-bookmarks a {
	margin-bottom:8px;
}

#social-bookmarks #rss {
	background:green url('../images/socials_bg.png') no-repeat -26px -0px;
	width:26px;
	height:26px;
	display:block;
	cursor:pointer;
}

#social-bookmarks #rss:hover {
	background:green url('../images/socials_bg.png') no-repeat -0px -0px;
}


#social-bookmarks #twitter {
	background:green url('../images/socials_bg.png') no-repeat -26px -26px;
	width:26px;
	height:26px;
	display:block;
	cursor:pointer;
}

#social-bookmarks #twitter:hover {
	background:green url('../images/socials_bg.png') no-repeat -0px -26px;
}



#social-bookmarks #facebook {
	background:green url('../images/socials_bg.png') no-repeat -26px -52px;
	width:26px;
	height:26px;
	display:block;
	cursor:pointer;
}

#social-bookmarks #facebook:hover {
	background:green url('../images/socials_bg.png') no-repeat -0px -52px;
}




#content {
	padding-top:70px;
	padding-bottom:50px;
	width:969px;
	clear:both;
}


.no-submenus {
	padding-top: 40px !important;
}


#m-content {

}

#s-content {

}


#page-wrap .mainleft_sideright #m-content {
	width:685px;
	float:left;
}

#page-wrap .mainleft_sideright #s-content {
	width:244px;
	margin-left:725px;
}

#page-wrap .mainright_sideleft #m-content {
	width:685px;
	float:right;
}

#page-wrap .mainright_sideleft #s-content {
	width:244px;
	float:left;	
}

#page-wrap .mainall #m-content {
	width:100%;
}

#page-wrap .mainall #s-content {
	display:none;
}


#footer {
	width:969px;
	border-top:1px #476e37 solid;
	height:45px;
	line-height:45px;
	font-size:13px;
}

#footer #BC {
	float:right;
}
.culomns-data {
width:100%;
clear:both;
}

.culomns-data li {
width:30%;
margin-left:5%;
float:left;
list-style:none;
position:relative;
padding-top:120px;
}


.culomns-data li p {
font-size:15px;
word-spacing:-1px;
}

.culomns-data li span {
position:absolute;
top:0px;
width:100%;
height:150px;
border:none !important;
}


/* funds */

#investments-companies {
	
}

#investments-companies li {
	float:left;
	list-style:none;
	margin-left:6px;
	margin-bottom:4px;
}


/* Written By Marawan Okasha */

.container {
	width: 970px;
	height:540px;
	margin-bottom: 10px;
	margin-top:7px;
	color:#010c00;
	text-shadow: 1px 1px 1px #fff;
}
.container img {
	width: 193px;
	height:180px;
	vertical-align:bottom;
}
.imagecontainer {
	float:left;
	cursor:pointer;
	overflow:hidden;
	position:relative;
	height:180px;
	width:193px;
	margin-bottom:1px;
	margin-right:1px;
	/*Removed this For IE 7 to work, had no negative impact on other browsers
	clear:right;*/
}
.statictextcontainer {
	float:left;
	width:347px;
	height:160px;
	font-size:14px;
	padding:10px 20px;
	color:#fff;
	margin-bottom:1px;
	margin-right:1px;
	background: #fff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#d1dbd0));
	background: -moz-linear-gradient(#fff, #d1dbd0);
	background: linear-gradient(#fff, #d1dbd0);
	-pie-background: linear-gradient(#fff, #d1dbd0);
	color:black;
	text-shadow: 1px 1px 1px #fff;
	behavior: url(/PIE.htc);
}
.statictextcontainer h2 {
	color:black;
	letter-spacing:0px !important;
	line-height:28px;
	font-size:28px !important;
	margin-bottom:0px;
	font-weight:bold;
}

.statictextcontainer p {
	color:#4a4a4a;
	font-size:14px;
	line-height:20px;
	word-spacing:-1px;

}
.statictextcontainer a {
	color:#326100;
}

.statictextcontainer a:hover {
	color:#244500;
}

.emptycontainer {
	float:left;
	width: 193px;
	height:180px;
	text-indent: -9000px;
	/*background:transparent url(images/ajax-loader.gif) repeat scroll;*/
	z-index:-1;
}
.dimmedcontainer {
	background-color:#000;
	z-index:999;
	width: 193px;
	height:180px;
	position:absolute;
}
.imagetext {
	background-color:#fff;
	z-index:9;
	width: 183px;
	position:absolute;
	left:-193px;
	top:120px;
	padding:5px;
	border:1px #555 solid;
	border-left:none;
	border-right:none;
}

.imagetext h3 {
	color:#333;
	text-transform:capitalize;
	line-height:20px;
}

.imagetext p {
	color:#000;
	word-spacing:-1px;
	font-size:13px;
	margin:0px !important;
}

/*========== Team Page ================= */
.director-image {
	float:left;
}
.director-image img {
	vertical-align:bottom;
	cursor:pointer;
}

.director-image-container{
	border-bottom: 4px solid #293d29;
	position:relative;
}

.director-lower-container {
	clear:both;
	padding-top:10px;
}
.director-name-container{
	float:left;
	width:235px;
	padding:1px;
	min-height:115px;
	position:relative;
	padding-top:20px;
	padding-left:5px;
}
.director-content-container{
	float:left;
	width:400px;
	padding:1px;
	margin-right:30px;
	min-height:150px;
	position:relative;
	text-align:justify;
}
.director-companies-container{
	float:left;
	width:264px;
	padding:1px;
	min-height:190px;
	position:relative;
}

.director-name,  .director-companies, .director-content {
	display:none;
	position:absolute;
}
.director-content {
}

.director-name {	
	color:#7ac143;
	font-size:32px;
	text-transform:uppercase;
}
.director-companies-overflowed {
	/* this should be the same as the .director-companies-container */
	width:264px;
	overflow:hidden;
}
.director-position {
	font-size:22px;
}
.director-last-name {
	font-weight:bold;
}

.green-title {	
	color:#7ac143;
	font-size:16px;
	padding-bottom:5px;
}

.director-companies-container img{
	padding-left:3px;
	padding-bottom:3px;
	vertical-align:bottom;
	cursor:pointer;
}

.director-indicator {
	background: transparent url(../images/indicator.png) no-repeat;
	width:31px;
	height:11px;
	position:absolute;
	bottom:0px;
	left:65px;
}

.director-circle-container{
	margin: 30px auto 0;
	width: 100px;
}

.director-circle {
	background: transparent url(../images/bullets.png) no-repeat;
	width:9px;
	height:9px;
	float:left;
	margin-right:10px;
	cursor:pointer;
}
.active-circle{
	background-position:right;
}
.inactive-circle{
	background-position: left;
}

.director-dedicated {
	position:absolute;
	right: 0px;
	bottom:20px;
	text-transform:uppercase;
	font-size:36px;
	color:#fff;
}

.related-companies-prev {
	background: transparent url(../images/related_companies_prev.png) no-repeat center center;
	position:absolute;
	top:65px;
	left:-20px;
	width: 20px;
	height:30px;
	cursor:pointer;
	display:none;
}

.related-companies-next {
	background: transparent url(../images/related_companies_next.png) no-repeat center center;
	position:absolute;
	top:65px;
	right:-20px;
	width: 20px;
	height:30px;
	cursor:pointer;
}
/*========================================= */

/* ========= Category Page ================ */
.entry-summary {
	padding-bottom:25px;
}
.entry-title {
	font-size:14px;
	margin-bottom:5px;
	font-weight:bold;
}
.entry-meta {
	padding-bottom:23px;
	border-bottom: 1px solid #293d29;
	margin-bottom:20px;
}

.read-more {
	text-decoration:none;
	padding-left:10px;
}

.page-title {
	font-size:40px;
	padding-bottom:25px;
}
.page-title-bold{
	font-weight:bold;
}
.tweets-title {
	margin-bottom:40px;
	margin-top:20px;
}
.dsq-login-button-disqus {
	display:none !important;
}
.tweets-more {
	text-align:center;
	padding:10px 5px;
}
/* =========================================*/

/* =====  Single Post Page ================ */
.entry-content {
	margin-bottom:30px;
}

#comments label {
	width:70px;
	float:left;
	display:block;
}

.facebook-like-container {
	margin-bottom:10px;
}
/* ========================================== */

/* ========== Events Page =================== */
.event-link {
	color:#fff;
	font-size:16px;
	padding-bottom:10px;
	cursor:pointer;
}

.event-link:hover {
	color: #57b111;
}
.event-name {
	font-size:22px;
	margin-bottom:15px;
	color:#fff;
}
.event-title {
	color: #fff;
	font-weight:bold;
}

.event-container {
	line-height:20px;
	display:none;
	margin-bottom:50px;
}
.event-active-link {
	color: #57B111;
}
/*=========================================== */

/*========= FAQ page ======================== */
.faq-link {
	color:#fff;
	padding-bottom:20px;
	display: block;
	text-decoration: none;
}

.faq-title {
	font-size:24px;
	color:#fff;
}
.faq-content {
	padding-bottom:15px;
}
/*============================================ */
/* =============== Jobs Page ================= */
.job-title{
	font-size:24px;
	color: #8ECA74;
	padding-bottom:10px;
}

.job-container h2 {
	margin-bottom: 10px;
}

.job-content {
	margin-bottom:15px;
}
.job-container {
	display:none;
	position:absolute;
}
.job-link {
	color: #8ECA74;
	font-size:18px;
	font-weight:bold;
	cursor:pointer;
	margin-bottom:5px;
	width: 230px;
	text-align:right;
	padding:7px 70px 8px 0;
}

.job-link:hover {
	background: transparent url(../images/jobs-current.png) no-repeat;
}
	
.job-link.current {
	background: transparent url(../images/jobs-current.png) no-repeat;
}

.title-ideavelopers{
	background: transparent url(../images/jobs_ideavelopers.png) no-repeat center center;
	height:30px;
	margin-bottom:20px;
	
}
.title-partners {
	background: transparent url(../images/jobs_partners.png) no-repeat center center;
	height:30px;
	margin-bottom:10px;
	margin-top:40px;
}

.specific-partner-title {
	color: #fff;
	font-size:22px;
	font-weight:bold;
	margin-bottom:5px;
	width: 230px;
	text-align:right;
	padding:7px 70px 8px 0;
}
/*============================================ */

/*================= Twitter ================== */
.twitter-message {
	padding-bottom:20px;
	text-align:left;
}
.twitter-link {
	color: #7ac143;
}
/*============================================ */
/*================== Organization ============ */

.senior-leadership-main-title {
	text-transform:uppercase;
	font-size:20px;
	color:#fff;
	margin:15px 0;
}
.green-text {
	color:#7AC143;
}
.senior-leadership-arrow {
	background:transparent url(../images/senior_leadership_arrow.png) center center no-repeat;
	height:18px;
	margin-top:10px;
	margin-bottom:5px;
}
.senior-leadership-container {
	margin-bottom:10px;
	width:100%;
	float:left;
}
.senior-leadership-image {
	width:70px;
	float:left;
}
.senior-leadership-content {
	float:left;
	padding-left:20px;
	font-size:16px;
	width: 210px;
}
.senior-leadership-title {
	font-size:17px;
	color:#fff;
	text-transform:uppercase;
}


/*investment criteria */

.inv_crt_list {
	width:100%;
	clear:both;
}

.inv_crt_list li {
	width:214px;
	float:left;
	list-style:none;
	position:relative;
	text-align:center;
	margin-top:30px;
}

.inv_crt_list li p {
	text-align:center;
	margin-top:20px;
}

.inv_crt_list .plus {
	width:31px;
	height:24px;
	background:url('../images/plus.png') no-repeat;
	margin:45px 3px 0;
}

.inv_crt_list .title {
	text-transform:uppercase;
	 color:#7ac143;
	 font-size:28px;
	 line-height:30px;
}

